@import "../../node_modules/slick-carousel/slick/slick.css";

/* Fonts */
@import url('//fonts.googleapis.com/css?family=Vollkorn:400,600,700&display=swap');
@import url('//fonts.googleapis.com/css?family=Lato:300,400,700&display=swap');
@import url('//fonts.googleapis.com/css?family=Lora:400,400i,700&display=swap');

/* Normalize */
@import "normalize";

/* Config */
@import 'config';

/* Utilities */
@import 'utilities/*';

/* Base */
@import 'base/*';

/* Components */
@import 'components/*';

/* Pages */
@import 'pages/*';

/* Single Pages */
@import 'single/*';

/* Sections */
@import 'sections/*';

/* Layouts */
@import 'layout/*';

/* Vendor */
@import 'vendor/*';


